.tema-1,
.tema-1 .aguardando,
.tema-1 .contagem {
    background-image: url("/img/bg/1.jpg") !important;
}

.tema-2,
.tema-2 .aguardando,
.tema-2 .contagem {
    background-image: url("/img/bg/2.jpg") !important;
}

.tema-3,
.tema-3 .aguardando,
.tema-3 .contagem {
    background-image: url("/img/bg/3.jpg") !important;
}

.tema-4,
.tema-4 .aguardando,
.tema-4 .contagem {
    background-image: url("/img/bg/4.jpg") !important;
}

.tema-5,
.tema-5 .aguardando,
.tema-5 .contagem {
    background-image: url("/img/bg/5.jpg") !important;
}

.tema-6,
.tema-6 .aguardando,
.tema-6 .contagem {
    background-image: url("/img/bg/6.jpg") !important;
}

.tema-7,
.tema-7 .aguardando,
.tema-7 .contagem {
    background-image: url("/img/bg/7.jpg") !important;
}

.tema-8,
.tema-8 .aguardando,
.tema-8 .contagem {
    background-image: url("/img/bg/8.jpg") !important;
}

.tema-9,
.tema-9 .aguardando,
.tema-9 .contagem {
    background-image: url("/img/bg/9.jpg") !important;
}

.tema-10,
.tema-10 .aguardando,
.tema-10 .contagem {
    background-image: url("/img/bg/10.jpg") !important;
}

.tema-11,
.tema-11 .aguardando,
.tema-11 .contagem {
    background-image: url("/img/bg/11.jpg") !important;
}

.tema-12,
.tema-12 .aguardando,
.tema-12 .contagem {
    background-image: url("/img/bg/12.jpg") !important;
}

.tema-13,
.tema-13 .aguardando,
.tema-13 .contagem {
    background-image: url("/img/bg/13.jpg") !important;
}

.tema-14,
.tema-14 .aguardando,
.tema-14 .contagem {
    background-image: url("/img/bg/14.jpg") !important;
}

.tema-15,
.tema-15 .aguardando,
.tema-15 .contagem {
    background-image: url("/img/bg/15.jpg") !important;
}

.tema-16,
.tema-16 .aguardando,
.tema-16 .contagem {
    background-image: url("/img/bg/16.jpg") !important;
}

.tema-17,
.tema-17 .aguardando,
.tema-17 .contagem {
    background-image: url("/img/bg/17.jpg") !important;
}

.tema-18,
.tema-18 .aguardando,
.tema-18 .contagem {
    background-image: url("/img/bg/18.jpg") !important;
}

.tema-19,
.tema-19 .aguardando,
.tema-19 .contagem {
    background-image: url("/img/bg/19.jpg") !important;
}

.tema-20,
.tema-20 .aguardando,
.tema-20 .contagem {
    background-image: url("/img/bg/20.jpg") !important;
}

.tema-21,
.tema-21 .aguardando,
.tema-21 .contagem {
    background-image: url("/img/bg/21.jpg") !important;
}

.tema-22,
.tema-22 .aguardando,
.tema-22 .contagem {
    background-image: url("/img/bg/22.jpg") !important;
}

.tema-23,
.tema-23 .aguardando,
.tema-23 .contagem {
    background-image: url("/img/bg/23.jpg") !important;
}

.tema-24,
.tema-24 .aguardando,
.tema-24 .contagem {
    background-image: url("/img/bg/24.jpg") !important;
}

.tema-25,
.tema-25 .aguardando,
.tema-25 .contagem {
    background-image: url("/img/bg/25.jpg") !important;
}

.tema-26,
.tema-26 .aguardando,
.tema-26 .contagem {
    background-image: url("/img/bg/26.jpg") !important;
}

.tema-27,
.tema-27 .aguardando,
.tema-27 .contagem {
    background-image: url("/img/bg/27.jpg") !important;
}

.tema-28,
.tema-28 .aguardando,
.tema-28 .contagem {
    background-image: url("/img/bg/28.jpg") !important;
}

.tema-29,
.tema-29 .aguardando,
.tema-29 .contagem {
    background-image: url("/img/bg/29.jpg") !important;
}

.tema-30,
.tema-30 .aguardando,
.tema-30 .contagem {
    background-image: url("/img/bg/30.jpg") !important;
}

.tema-31,
.tema-31 .aguardando,
.tema-31 .contagem {
    background-image: url("/img/bg/31.jpg") !important;
}

.tema-32,
.tema-32 .aguardando,
.tema-32 .contagem {
    background-image: url("/img/bg/32.jpg") !important;
}

.tema-33,
.tema-33 .aguardando,
.tema-33 .contagem {
    background-image: url("/img/bg/33.jpg") !important;
}

.tema-34,
.tema-34 .aguardando,
.tema-34 .contagem {
    background-image: url("/img/bg/34.jpg") !important;
}

.tema-35,
.tema-35 .aguardando,
.tema-35 .contagem {
    background-image: url("/img/bg/35.jpg") !important;
}

.tema-36,
.tema-36 .aguardando,
.tema-36 .contagem {
    background-image: url("/img/bg/36.jpg") !important;
}